#  File "walker.ctl".
#  Comment line; optional.  
#  Install this file at one of these paths in your gopher server's
#  data heirarchy:
#
#    walker.ctl or 0walker.ctl or 0/walker.ctl or 0/etc/walker.ctl
#    ** or **
#    veronica.ctl or 0veronica.ctl or 0/veronica.ctl or 0/etc/veronica.ctl
#    ** or **
#    robots.txt   or 0robots.txt   or 0/robots.txt   or 0/etc/robots.txt
#
#  Test it, to be sure your gopher can return the file.
#
#  Begin walker control block.  Blank line above this one demarks
#  beginning of walker control block.  There must be NO BLANK LINES
#  within the following set of veronica control lines.  Comment lines
#  are OK within the walker control block.
#  
User-agent: walker
#  "User-agent: walker" line is REQUIRED.
#
#  "walkerindex:" line is SUGGESTED.  Normally it should be 
#  "walkerindex: yes".  Set it to "walkerindex: no" only if you
#   want to COMPLETELY turn off the walker indexing for this gopher.
#   If the "walkerindex" line is absent, default will be "yes".
walkerindex: yes 
#
#  The "Disallow:" line specifies gopher-paths which walker should
#  avoid.  For compatibility with the "no-robots" standard, at least
#  one "disallow" is required, even if it is empty.
#
#  Example:
#
#  Disallow: 1/Campus/Course_Schedules_Fall_94
#  ** or **
#  Disallow: 1<non-Unix system path, as derived from a directory walk> 
#
#  The example tells walker to avoid that menu, its contents and
#  submenus.   You can only disallow Type-1 gopher items.
#  Here is the required (empty) Disallow line:
#Disallow:
Disallow: 1[_FileServ._Exper]
# 
#
#  "walker-datafile:" line specifies a URL for walker to use in
#   retrieving a pre-built data file.  Set this line only if you are
#   running software which prepares such a file.  Jughead v. 1.0.3 and
#   above will create a raw datafile.
#   The url must specify the "gopher" protocol method.
#   Example line:
#   walker-datafile: gopher://gopher.turnip.com:70/00/etc/turnipdata
#
#  "walker-datafile-prep:" line specifies degree of walker-specific
#   preprocessing that has been done to the walker-datafile.  Set this
#   line only if you are running software which prepares datafiles for
#   walker.  
#   Example:
#   walker-datafile-prep: raw
#
#
#  This file conforms to the robot-control-file standards of
#  the WWW no-robots working group, June 30, 1994
#  Blank lines mark the start and end of a control block.
#  
#  End of walker control block.
